/Users/bernard/b20/bsoft/tcltk/bshow_tools.tcl(3)

NAME
/Users/bernard/b20/bsoft/tcltk/bshow_tools.tcl - The toolbox window.

SYNOPSIS

  Functions
Toolbox
Toolbox to manage overlay objects.

Detailed Description

The toolbox window.

Author:
    Bernard Heymann

Date:
    Created: 20051130

    Modified: 20130924

Definition in file bshow_tools.tcl.

Function Documentation

  Toolbox

Toolbox to manage overlay objects.

Definition at line 15 of file bshow_tools.tcl.

Author

Generated automatically by Doxygen for Bsoft from the source code.